package me.teridax.jcash.gui;

import java.text.ParseException;

public class InvalidInputException extends IllegalStateException {

    public InvalidInputException(String message, Exception cause) {
        super(message, cause);
    }

    public InvalidInputException(String message) {
        super(message);
    }

    public InvalidInputException(Exception cause) {
        super(cause);
    }
}
